Ubuntu 16.04 LTS:Linux カーネル脆弱性(USN-3821-1)

high Nessus プラグイン ID 118971
扶養家族が見つかりません